<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>{{ name }}</title>
    <link rel = "stylesheet" type="text/css" media="screen" href="style.css">
</head>
<body>
    <div class="mid">
        <div class="header">
            <button>Button</button>
        </div>
        <!--Menulis identitas diri-->
        <h1>Hello my name is {{ name }}</h1>
        <article>NPM : {{ npm }}</article>
        <article>I am {{ age }} years old</article>
        <article>My Hobby is {{ Hobby }}</article>
        <article>I'm in {{ Place }}</article>
        <article>{{ Description }}</article>
        <img src= "http://www.about.tarung2017.com/foto/536.jpg" alt="Foto Tio" width="333"
        height="222">
        <article><br /></article>
        <!--Menulis identitas Steffi-->
        <h1>Hello her name is {{ Steffi_name }}</h1>
        <article>NPM : {{ Steffi_npm }}</article>
        <article>She is {{ Steffi_age }} years old</article>
        <article>My Hobby is {{ Steffi_Hobby }}</article>
        <article>She is in {{ Place }}</article>
        <article>{{ Steffi_deskripsi }}</article>
        <img src = "http://www.about.tarung2017.com/foto/234.jpg" alt="Foto Steffi" width="333" height="222">
        <article><br /></article>
        <!--Menulis identitas Hermawan-->
        <h1>Hello his name is {{ wibi_name }}</h1>
        <article>NPM : {{ wibi_npm }}</article>
        <article>He is {{ wibi_age }} years old</article>
        <article>My Hobby is {{ wibi_Hobby }}</article>
        <article>He is in {{ Place }}</article>
        <article>{{ wibi_deskripsi }}</article>
        <img src = "http://www.about.tarung2017.com/foto/714.jpg" alt="Foto Wibi" width="333" height="222">
        <article><br /></article>
    </div>
    <script onclick=""></script>
</body>
</html>
